CVE-2017-14049

2017-08-31T00:29:00
ID CVE-2017-14049
Type cve
Reporter NVD
Modified 2017-09-01T09:26:06

Description

In BlackCat CMS 1.2, backend/settings/ajax_save_settings.php allows remote authenticated users to conduct XSS attacks via the Website header or Website footer field.